@font-face{
    font-family: "DIN2014-Regular";
    src: url("https://db.onlinewebfonts.com/t/e0fa406cbe458b32a7ea4e9a379b85fc.eot");
    src: url("https://db.onlinewebfonts.com/t/e0fa406cbe458b32a7ea4e9a379b85fc.eot?#iefix")format("embedded-opentype"),
        url("https://db.onlinewebfonts.com/t/e0fa406cbe458b32a7ea4e9a379b85fc.woff")format("woff"),
        url("https://db.onlinewebfonts.com/t/e0fa406cbe458b32a7ea4e9a379b85fc.woff2")format("woff2"),
        url("https://db.onlinewebfonts.com/t/e0fa406cbe458b32a7ea4e9a379b85fc.ttf")format("truetype"),
        url("https://db.onlinewebfonts.com/t/e0fa406cbe458b32a7ea4e9a379b85fc.svg#DIN2014-Regular")format("svg");
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}

.elementor-17807 .elementor-element.elementor-element-ca6ea79{
    text-align:center;
}
.elementor-17807 .elementor-element.elementor-element-ca6ea79 .elementor-heading-title{
    font-family:"DIN2014-Regular", Sans-serif;
    font-size:55px;
    font-weight:900;
    text-transform:uppercase;
    line-height:1em;
}
.elementor-17807 .elementor-element.elementor-element-ca6ea79 > .elementor-widget-container{
    margin:45px 0px 0px 0px;
}
.elementor-17807 .elementor-element.elementor-element-e069198{
    text-align:justify;
    font-family:"DIN2014-Regular", Sans-serif;
    font-size:20px;
    line-height:1.4em;
}
.elementor-17807 .elementor-element.elementor-element-e069198 > .elementor-widget-container{
    margin:20px 0px 30px 0px;
}
.elementor-17807 .elementor-element.elementor-element-83ffd5c:not(.elementor-motion-effects-element-type-background), .elementor-17807 .elementor-element.elementor-element-83ffd5c > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-color:var( --e-global-color-secondary );
}
.elementor-17807 .elementor-element.elementor-element-83ffd5c{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top:0px;
    margin-bottom:0px;
    padding:40px 0px 40px 0px;
}
.elementor-17807 .elementor-element.elementor-element-83ffd5c > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-17807 .elementor-element.elementor-element-0fe374a{
    text-align:center;
}
.elementor-17807 .elementor-element.elementor-element-38bf911{
    padding:45px 0px 0px 0px;
}
.elementor-bc-flex-widget .elementor-17807 .elementor-element.elementor-element-f1239b9.elementor-column .elementor-widget-wrap{
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-f1239b9.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:center;
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-016a2ac{
    text-align:left;
}
.elementor-17807 .elementor-element.elementor-element-016a2ac .elementor-heading-title{
    color:var( --e-global-color-text );
    font-family:"DIN2014-Regular", Sans-serif;
    font-size:25px;
    line-height:1em;
}
.elementor-17807 .elementor-element.elementor-element-016a2ac > .elementor-widget-container{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
}
.elementor-17807 .elementor-element.elementor-element-7615d7b{
    width:var( --container-widget-width, 84.754% );
    max-width:84.754%;
    --container-widget-width:84.754%;
    --container-widget-flex-grow:0;
}
.elementor-bc-flex-widget .elementor-17807 .elementor-element.elementor-element-c8fd796.elementor-column .elementor-widget-wrap{
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-c8fd796.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:center;
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-80fffc2{
    text-align:left;
}
.elementor-17807 .elementor-element.elementor-element-80fffc2 .elementor-heading-title{
    color:var( --e-global-color-text );
    font-family:"DIN2014-Regular", Sans-serif;
    font-size:25px;
    line-height:1em;
}
.elementor-17807 .elementor-element.elementor-element-80fffc2 > .elementor-widget-container{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
}
.elementor-17807 .elementor-element.elementor-element-52e73c2{
    padding:45px 0px 0px 0px;
}
.elementor-17807 .elementor-element.elementor-element-aaf2b8c:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-17807 .elementor-element.elementor-element-aaf2b8c > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-color:#FFFFFF;
}
.elementor-17807 .elementor-element.elementor-element-aaf2b8c > .elementor-element-populated, .elementor-17807 .elementor-element.elementor-element-aaf2b8c > .elementor-element-populated > .elementor-background-overlay, .elementor-17807 .elementor-element.elementor-element-aaf2b8c > .elementor-background-slideshow{
    border-radius:25px 25px 25px 25px;
}
.elementor-17807 .elementor-element.elementor-element-aaf2b8c > .elementor-element-populated{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin:0px 0px 0px 0px;
    --e-column-margin-right:0px;
    --e-column-margin-left:0px;
    padding:45px 45px 45px 45px;
}
.elementor-17807 .elementor-element.elementor-element-aaf2b8c > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-17807 .elementor-element.elementor-element-46f33ed{
    text-align:center;
}
.elementor-17807 .elementor-element.elementor-element-46f33ed .elementor-heading-title{
    color:var( --e-global-color-text );
    font-family:"DIN2014-Regular", Sans-serif;
    font-size:22px;
    line-height:1em;
}
.elementor-17807 .elementor-element.elementor-element-46f33ed > .elementor-widget-container{
    margin:0px 0px 0px 0px;
    padding:0px 0px 15px 0px;
}
.elementor-17807 .elementor-element.elementor-element-79bbcb9 > .elementor-widget-container{
    margin:10px 10px 10px 10px;
    padding:0px 0px 0px 0px;
}
.elementor-bc-flex-widget .elementor-17807 .elementor-element.elementor-element-f6e1a09.elementor-column .elementor-widget-wrap{
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-f6e1a09.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:center;
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-f6e1a09.elementor-column > .elementor-widget-wrap{
    justify-content:center;
}
.elementor-17807 .elementor-element.elementor-element-12f1f63{
    color:var( --e-global-color-primary );
    font-family:"DIN2014-Regular", Sans-serif;
    font-size:85px;
    line-height:1.4em;
}
.elementor-17807 .elementor-element.elementor-element-ffabb92:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-17807 .elementor-element.elementor-element-ffabb92 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-color:#FFFFFF;
}
.elementor-17807 .elementor-element.elementor-element-ffabb92 > .elementor-element-populated, .elementor-17807 .elementor-element.elementor-element-ffabb92 > .elementor-element-populated > .elementor-background-overlay, .elementor-17807 .elementor-element.elementor-element-ffabb92 > .elementor-background-slideshow{
    border-radius:25px 25px 25px 25px;
}
.elementor-17807 .elementor-element.elementor-element-ffabb92 > .elementor-element-populated{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin:0px 0px 0px 0px;
    --e-column-margin-right:0px;
    --e-column-margin-left:0px;
    padding:45px 45px 45px 45px;
}
.elementor-17807 .elementor-element.elementor-element-ffabb92 > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-17807 .elementor-element.elementor-element-a311d6f{
    text-align:center;
}
.elementor-17807 .elementor-element.elementor-element-a311d6f .elementor-heading-title{
    color:var( --e-global-color-text );
    font-family:"DIN2014-Regular", Sans-serif;
    font-size:22px;
    line-height:1em;
}
.elementor-17807 .elementor-element.elementor-element-a311d6f > .elementor-widget-container{
    margin:0px 0px 0px 0px;
    padding:0px 0px 15px 0px;
}
.elementor-17807 .elementor-element.elementor-element-8448ebb > .elementor-widget-container{
    margin:10px 10px 10px 10px;
    padding:0px 0px 0px 0px;
}
.elementor-bc-flex-widget .elementor-17807 .elementor-element.elementor-element-15948ea.elementor-column .elementor-widget-wrap{
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-15948ea.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:center;
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-15948ea.elementor-column > .elementor-widget-wrap{
    justify-content:center;
}
.elementor-17807 .elementor-element.elementor-element-8531259{
    color:var( --e-global-color-primary );
    font-family:"DIN2014-Regular", Sans-serif;
    font-size:85px;
    line-height:1.4em;
}
.elementor-17807 .elementor-element.elementor-element-96d0776:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-17807 .elementor-element.elementor-element-96d0776 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-color:var( --e-global-color-primary );
}
.elementor-17807 .elementor-element.elementor-element-96d0776 > .elementor-element-populated, .elementor-17807 .elementor-element.elementor-element-96d0776 > .elementor-element-populated > .elementor-background-overlay, .elementor-17807 .elementor-element.elementor-element-96d0776 > .elementor-background-slideshow{
    border-radius:25px 25px 25px 25px;
}
.elementor-17807 .elementor-element.elementor-element-96d0776 > .elementor-element-populated{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin:0px 0px 0px 0px;
    --e-column-margin-right:0px;
    --e-column-margin-left:0px;
    padding:45px 45px 45px 45px;
}
.elementor-17807 .elementor-element.elementor-element-96d0776 > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-17807 .elementor-element.elementor-element-07736f4{
    text-align:center;
}
.elementor-17807 .elementor-element.elementor-element-07736f4 .elementor-heading-title{
    color:var( --e-global-color-864edd6 );
    font-family:"DIN2014-Regular", Sans-serif;
    font-size:22px;
    line-height:1em;
}
.elementor-17807 .elementor-element.elementor-element-07736f4 > .elementor-widget-container{
    margin:0px 0px 0px 0px;
}
.elementor-17807 .elementor-element.elementor-element-3775d14 > .elementor-widget-container{
    margin:10px 10px 10px 10px;
    padding:0px 0px 0px 0px;
}
.elementor-17807 .elementor-element.elementor-element-811ba62{
    padding:35px 0px 35px 0px;
}
.elementor-bc-flex-widget .elementor-17807 .elementor-element.elementor-element-ea504d0.elementor-column .elementor-widget-wrap{
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-ea504d0.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:center;
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-2874d7b{
    text-align:right;
}
.elementor-17807 .elementor-element.elementor-element-2874d7b .elementor-heading-title{
    color:var( --e-global-color-text );
    font-family:"DIN2014-Regular", Sans-serif;
    font-size:21px;
    font-weight:900;
    line-height:1em;
}
.elementor-bc-flex-widget .elementor-17807 .elementor-element.elementor-element-88ede4e.elementor-column .elementor-widget-wrap{
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-88ede4e.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:center;
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-8dd33c0{
    text-align:left;
}
.elementor-17807 .elementor-element.elementor-element-8dd33c0 .elementor-heading-title{
    color:var( --e-global-color-text );
    font-family:"DIN2014-Regular", Sans-serif;
    font-size:21px;
    font-weight:900;
    line-height:1em;
}
.elementor-17807 .elementor-element.elementor-element-ebd0bf8{
    padding:50px 0px 20px 0px;
}
.elementor-17807 .elementor-element.elementor-element-081c201{
    text-align:center;
}
.elementor-17807 .elementor-element.elementor-element-081c201 .elementor-heading-title{
    font-family:"DIN2014-Regular", Sans-serif;
    font-weight:900;
    text-transform:uppercase;
    line-height:1em;
}
.elementor-17807 .elementor-element.elementor-element-bf349ac{
    text-align:justify;
    font-family:"DIN2014-Regular", Sans-serif;
    font-size:20px;
    line-height:1.4em;
}
.elementor-17807 .elementor-element.elementor-element-bf349ac > .elementor-widget-container{
    margin:20px 0px 0px 0px;
    padding:0px 0px 20px 0px;
}
.elementor-17807 .elementor-element.elementor-element-19028c5 > .elementor-container > .elementor-column > .elementor-widget-wrap{
    align-content:center;
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-19028c5:not(.elementor-motion-effects-element-type-background), .elementor-17807 .elementor-element.elementor-element-19028c5 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-color:#7600FF;
}
.elementor-17807 .elementor-element.elementor-element-19028c5{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding:15px 20px 15px 20px;
}
.elementor-17807 .elementor-element.elementor-element-19028c5 > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-bc-flex-widget .elementor-17807 .elementor-element.elementor-element-486047e.elementor-column .elementor-widget-wrap{
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-486047e.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:center;
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-267980a{
    text-align:right;
}
.elementor-17807 .elementor-element.elementor-element-267980a .elementor-heading-title{
    color:var( --e-global-color-864edd6 );
}
.elementor-bc-flex-widget .elementor-17807 .elementor-element.elementor-element-2043734.elementor-column .elementor-widget-wrap{
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-2043734.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:center;
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-2043734 > .elementor-element-populated{
    border-style:none;
    box-shadow:var(--shadow_horizontal, 0) var(--shadow_vertical, 0) var(--shadow_blur, 0) var(--shadow_spread, 0) rgba(0,0,0,0.5);
    --shadow_blur:10px;
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin:0px 0px 0px 0px;
    --e-column-margin-right:0px;
    --e-column-margin-left:0px;
    padding:0px 0px 0px 0px;
}
.elementor-17807 .elementor-element.elementor-element-2043734 > .elementor-element-populated, .elementor-17807 .elementor-element.elementor-element-2043734 > .elementor-element-populated > .elementor-background-overlay, .elementor-17807 .elementor-element.elementor-element-2043734 > .elementor-background-slideshow{
    border-radius:0px 0px 0px 0px;
}
.elementor-17807 .elementor-element.elementor-element-2043734 > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-17807 .elementor-element.elementor-element-c6c3df6 > .elementor-widget-container{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    border-style:none;
}
.elementor-17807 .elementor-element.elementor-element-2943053{
    --divider-border-style:solid;
    --divider-width:100%;
    --divider-color:#000;
    --divider-border-width:1px;
}
.elementor-17807 .elementor-element.elementor-element-2943053 .elementor-divider-separator{
    width:100%;
}
.elementor-17807 .elementor-element.elementor-element-2943053 .elementor-divider{
    padding-top:15px;
    padding-bottom:15px;
}
.elementor-17807 .elementor-element.elementor-element-769b27c{
    padding:30px 0px 0px 0px;
}
.elementor-bc-flex-widget .elementor-17807 .elementor-element.elementor-element-c97c162.elementor-column .elementor-widget-wrap{
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-c97c162.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:center;
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-455123d{
    text-align:right;
}
.elementor-17807 .elementor-element.elementor-element-455123d .elementor-heading-title{
    color:var( --e-global-color-text );
    font-family:"DIN2014-Regular", Sans-serif;
    font-size:27px;
    font-weight:900;
    line-height:1em;
}
.elementor-17807 .elementor-element.elementor-element-76b3db7 > .elementor-widget-container{
    margin:0px 0px 0px 0px;
    padding:40px 0px 0px 0px;
    border-style:none;
}
.elementor-17807 .elementor-element.elementor-element-5db65a8{
    padding:25px 0px 0px 0px;
}
.elementor-bc-flex-widget .elementor-17807 .elementor-element.elementor-element-df45e70.elementor-column .elementor-widget-wrap{
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-df45e70.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:center;
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-8ec4a6d{
    text-align:right;
}
.elementor-17807 .elementor-element.elementor-element-8ec4a6d .elementor-heading-title{
    color:var( --e-global-color-text );
    font-family:"DIN2014-Regular", Sans-serif;
    font-size:27px;
    font-weight:900;
    line-height:1em;
}
.elementor-17807 .elementor-element.elementor-element-afbe59d > .elementor-widget-container{
    margin:0px 0px 0px 220px;
}
.elementor-17807 .elementor-element.elementor-element-7172baf{
    padding:25px 0px 0px 0px;
}
.elementor-bc-flex-widget .elementor-17807 .elementor-element.elementor-element-8061252.elementor-column .elementor-widget-wrap{
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-8061252.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:center;
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-b332534{
    padding:0px 0px 0px 0px;
}
.elementor-17807 .elementor-element.elementor-element-fb0d1b6:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-17807 .elementor-element.elementor-element-fb0d1b6 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-color:var( --e-global-color-secondary );
}
.elementor-17807 .elementor-element.elementor-element-fb0d1b6 > .elementor-element-populated{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-17807 .elementor-element.elementor-element-fb0d1b6 > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-17807 .elementor-element.elementor-element-62c8c63{
    --iteration-count:infinite;
    --animation-duration:1200ms;
    --dynamic-text-color:var( --e-global-color-primary );
}
.elementor-17807 .elementor-element.elementor-element-62c8c63 .elementor-headline{
    text-align:center;
}
.elementor-17807 .elementor-element.elementor-element-62c8c63 .elementor-headline-dynamic-wrapper path{
    stroke:var( --e-global-color-primary );
}
.elementor-17807 .elementor-element.elementor-element-62c8c63 .elementor-headline-plain-text{
    color:var( --e-global-color-primary );
}
.elementor-17807 .elementor-element.elementor-element-62c8c63 > .elementor-widget-container{
    padding:30px 0px 0px 0px;
}
.elementor-17807 .elementor-element.elementor-element-b9ed645{
    text-align:center;
    font-family:"DIN2014-Regular", Sans-serif;
    font-size:30px;
    line-height:1.4em;
}
.elementor-17807 .elementor-element.elementor-element-b9ed645 > .elementor-widget-container{
    padding:0px 0px 20px 0px;
}
.elementor-17807 .elementor-element.elementor-element-89075a8{
    padding:1px 0px 0px 0px;
}
.elementor-17807 .elementor-element.elementor-element-aae0ad7:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-17807 .elementor-element.elementor-element-aae0ad7 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-color:var( --e-global-color-text );
}
.elementor-17807 .elementor-element.elementor-element-aae0ad7 > .elementor-element-populated{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-17807 .elementor-element.elementor-element-aae0ad7 > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-17807 .elementor-element.elementor-element-ff85735{
    padding:15px 0px 15px 0px;
}
.elementor-bc-flex-widget .elementor-17807 .elementor-element.elementor-element-732d8bd.elementor-column .elementor-widget-wrap{
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-732d8bd.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:center;
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-ed6f6d4{
    text-align:center;
}
.elementor-17807 .elementor-element.elementor-element-ed6f6d4 .elementor-heading-title{
    color:var( --e-global-color-864edd6 );
    font-family:"DIN2014-Regular", Sans-serif;
    font-size:37px;
    font-weight:900;
    line-height:1em;
}
.elementor-17807 .elementor-element.elementor-element-ed6f6d4 > .elementor-widget-container{
    padding:0px 0px 0px 0px;
}
.elementor-bc-flex-widget .elementor-17807 .elementor-element.elementor-element-2ee53fc.elementor-column .elementor-widget-wrap{
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-2ee53fc.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:center;
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-f89e028 .elementor-icon-wrapper{
    text-align:center;
}
.elementor-17807 .elementor-element.elementor-element-f89e028.elementor-view-stacked .elementor-icon{
    background-color:var( --e-global-color-secondary );
}
.elementor-17807 .elementor-element.elementor-element-f89e028.elementor-view-framed .elementor-icon, .elementor-17807 .elementor-element.elementor-element-f89e028.elementor-view-default .elementor-icon{
    color:var( --e-global-color-secondary );
    border-color:var( --e-global-color-secondary );
}
.elementor-17807 .elementor-element.elementor-element-f89e028.elementor-view-framed .elementor-icon, .elementor-17807 .elementor-element.elementor-element-f89e028.elementor-view-default .elementor-icon svg{
    fill:var( --e-global-color-secondary );
}
.elementor-bc-flex-widget .elementor-17807 .elementor-element.elementor-element-96357c7.elementor-column .elementor-widget-wrap{
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-96357c7.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:center;
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-a97648b{
    text-align:right;
    color:var( --e-global-color-864edd6 );
    font-family:"DIN2014-Regular", Sans-serif;
    font-size:19px;
    line-height:1.4em;
}
.elementor-bc-flex-widget .elementor-17807 .elementor-element.elementor-element-86d836f.elementor-column .elementor-widget-wrap{
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-86d836f.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:center;
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-590408b .elementor-icon-wrapper{
    text-align:center;
}
.elementor-17807 .elementor-element.elementor-element-590408b.elementor-view-stacked .elementor-icon{
    background-color:var( --e-global-color-secondary );
}
.elementor-17807 .elementor-element.elementor-element-590408b.elementor-view-framed .elementor-icon, .elementor-17807 .elementor-element.elementor-element-590408b.elementor-view-default .elementor-icon{
    color:var( --e-global-color-secondary );
    border-color:var( --e-global-color-secondary );
}
.elementor-17807 .elementor-element.elementor-element-590408b.elementor-view-framed .elementor-icon, .elementor-17807 .elementor-element.elementor-element-590408b.elementor-view-default .elementor-icon svg{
    fill:var( --e-global-color-secondary );
}
.elementor-bc-flex-widget .elementor-17807 .elementor-element.elementor-element-cf3119c.elementor-column .elementor-widget-wrap{
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-cf3119c.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:center;
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-0c19bea{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding:1px 0px 0px 0px;
}
.elementor-17807 .elementor-element.elementor-element-0c19bea > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-17807 .elementor-element.elementor-element-92a4921:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-17807 .elementor-element.elementor-element-92a4921 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-color:#6B6B6A;
}
.elementor-17807 .elementor-element.elementor-element-92a4921 > .elementor-element-populated{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-17807 .elementor-element.elementor-element-92a4921 > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-17807 .elementor-element.elementor-element-0168cb3{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding:15px 0px 15px 0px;
}
.elementor-17807 .elementor-element.elementor-element-0168cb3 > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-bc-flex-widget .elementor-17807 .elementor-element.elementor-element-67a783e.elementor-column .elementor-widget-wrap{
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-67a783e.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:center;
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-44131a4{
    text-align:center;
}
.elementor-17807 .elementor-element.elementor-element-44131a4 .elementor-heading-title{
    color:var( --e-global-color-864edd6 );
    font-family:"DIN2014-Regular", Sans-serif;
    font-size:37px;
    font-weight:900;
    line-height:1em;
}
.elementor-17807 .elementor-element.elementor-element-44131a4 > .elementor-widget-container{
    padding:0px 0px 0px 0px;
}
.elementor-bc-flex-widget .elementor-17807 .elementor-element.elementor-element-11d9006.elementor-column .elementor-widget-wrap{
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-11d9006.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:center;
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-c50d492 .elementor-icon-wrapper{
    text-align:center;
}
.elementor-17807 .elementor-element.elementor-element-c50d492.elementor-view-stacked .elementor-icon{
    background-color:var( --e-global-color-secondary );
}
.elementor-17807 .elementor-element.elementor-element-c50d492.elementor-view-framed .elementor-icon, .elementor-17807 .elementor-element.elementor-element-c50d492.elementor-view-default .elementor-icon{
    color:var( --e-global-color-secondary );
    border-color:var( --e-global-color-secondary );
}
.elementor-17807 .elementor-element.elementor-element-c50d492.elementor-view-framed .elementor-icon, .elementor-17807 .elementor-element.elementor-element-c50d492.elementor-view-default .elementor-icon svg{
    fill:var( --e-global-color-secondary );
}
.elementor-bc-flex-widget .elementor-17807 .elementor-element.elementor-element-f8933c5.elementor-column .elementor-widget-wrap{
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-f8933c5.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:center;
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-6da388a{
    text-align:right;
    color:var( --e-global-color-864edd6 );
    font-family:"DIN2014-Regular", Sans-serif;
    font-size:19px;
    line-height:1.4em;
}
.elementor-bc-flex-widget .elementor-17807 .elementor-element.elementor-element-69f32df.elementor-column .elementor-widget-wrap{
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-69f32df.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:center;
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-4145688 .elementor-icon-wrapper{
    text-align:center;
}
.elementor-17807 .elementor-element.elementor-element-4145688.elementor-view-stacked .elementor-icon{
    background-color:var( --e-global-color-secondary );
}
.elementor-17807 .elementor-element.elementor-element-4145688.elementor-view-framed .elementor-icon, .elementor-17807 .elementor-element.elementor-element-4145688.elementor-view-default .elementor-icon{
    color:var( --e-global-color-secondary );
    border-color:var( --e-global-color-secondary );
}
.elementor-17807 .elementor-element.elementor-element-4145688.elementor-view-framed .elementor-icon, .elementor-17807 .elementor-element.elementor-element-4145688.elementor-view-default .elementor-icon svg{
    fill:var( --e-global-color-secondary );
}
.elementor-bc-flex-widget .elementor-17807 .elementor-element.elementor-element-170f6e7.elementor-column .elementor-widget-wrap{
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-170f6e7.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:center;
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-1c7fcf2{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding:0px 0px 25px 0px;
}
.elementor-17807 .elementor-element.elementor-element-1c7fcf2 > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-17807 .elementor-element.elementor-element-ceb02d9:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-17807 .elementor-element.elementor-element-ceb02d9 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-color:#969694;
}
.elementor-17807 .elementor-element.elementor-element-ceb02d9 > .elementor-element-populated{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-17807 .elementor-element.elementor-element-ceb02d9 > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-17807 .elementor-element.elementor-element-205ff7e{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding:15px 0px 15px 0px;
}
.elementor-17807 .elementor-element.elementor-element-205ff7e > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-bc-flex-widget .elementor-17807 .elementor-element.elementor-element-a3d3609.elementor-column .elementor-widget-wrap{
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-a3d3609.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:center;
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-3061ef6{
    text-align:center;
}
.elementor-17807 .elementor-element.elementor-element-3061ef6 .elementor-heading-title{
    color:var( --e-global-color-864edd6 );
    font-family:"DIN2014-Regular", Sans-serif;
    font-size:37px;
    font-weight:900;
    line-height:1em;
}
.elementor-17807 .elementor-element.elementor-element-3061ef6 > .elementor-widget-container{
    padding:0px 0px 0px 0px;
}
.elementor-bc-flex-widget .elementor-17807 .elementor-element.elementor-element-5993c59.elementor-column .elementor-widget-wrap{
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-5993c59.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:center;
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-85fd9bd .elementor-icon-wrapper{
    text-align:center;
}
.elementor-17807 .elementor-element.elementor-element-85fd9bd.elementor-view-stacked .elementor-icon{
    background-color:var( --e-global-color-secondary );
}
.elementor-17807 .elementor-element.elementor-element-85fd9bd.elementor-view-framed .elementor-icon, .elementor-17807 .elementor-element.elementor-element-85fd9bd.elementor-view-default .elementor-icon{
    color:var( --e-global-color-secondary );
    border-color:var( --e-global-color-secondary );
}
.elementor-17807 .elementor-element.elementor-element-85fd9bd.elementor-view-framed .elementor-icon, .elementor-17807 .elementor-element.elementor-element-85fd9bd.elementor-view-default .elementor-icon svg{
    fill:var( --e-global-color-secondary );
}
.elementor-bc-flex-widget .elementor-17807 .elementor-element.elementor-element-378113d.elementor-column .elementor-widget-wrap{
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-378113d.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:center;
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-bc935a1{
    text-align:right;
    color:var( --e-global-color-864edd6 );
    font-family:"DIN2014-Regular", Sans-serif;
    font-size:19px;
    line-height:1.4em;
}
.elementor-bc-flex-widget .elementor-17807 .elementor-element.elementor-element-ce91548.elementor-column .elementor-widget-wrap{
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-ce91548.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:center;
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-871ca7e .elementor-icon-wrapper{
    text-align:center;
}
.elementor-17807 .elementor-element.elementor-element-871ca7e.elementor-view-stacked .elementor-icon{
    background-color:var( --e-global-color-secondary );
}
.elementor-17807 .elementor-element.elementor-element-871ca7e.elementor-view-framed .elementor-icon, .elementor-17807 .elementor-element.elementor-element-871ca7e.elementor-view-default .elementor-icon{
    color:var( --e-global-color-secondary );
    border-color:var( --e-global-color-secondary );
}
.elementor-17807 .elementor-element.elementor-element-871ca7e.elementor-view-framed .elementor-icon, .elementor-17807 .elementor-element.elementor-element-871ca7e.elementor-view-default .elementor-icon svg{
    fill:var( --e-global-color-secondary );
}
.elementor-bc-flex-widget .elementor-17807 .elementor-element.elementor-element-6275ea5.elementor-column .elementor-widget-wrap{
    align-items:center;
}
.elementor-17807 .elementor-element.elementor-element-6275ea5.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:center;
    align-items:center;
}
@media(min-width:768px){
    .elementor-17807 .elementor-element.elementor-element-f1239b9{
        width:17.856%;
    }
    .elementor-17807 .elementor-element.elementor-element-b6da9c4{
        width:14.604%;
    }
    .elementor-17807 .elementor-element.elementor-element-c8fd796{
        width:19.282%;
    }
    .elementor-17807 .elementor-element.elementor-element-33f80c1{
        width:48.258%;
    }
    .elementor-17807 .elementor-element.elementor-element-aaf2b8c{
        width:30%;
    }
    .elementor-17807 .elementor-element.elementor-element-f6e1a09{
        width:5%;
    }
    .elementor-17807 .elementor-element.elementor-element-ffabb92{
        width:30%;
    }
    .elementor-17807 .elementor-element.elementor-element-15948ea{
        width:5%;
    }
    .elementor-17807 .elementor-element.elementor-element-96d0776{
        width:30%;
    }
    .elementor-17807 .elementor-element.elementor-element-ea504d0{
        width:57.934%;
    }
    .elementor-17807 .elementor-element.elementor-element-56d76fc{
        width:10.514%;
    }
    .elementor-17807 .elementor-element.elementor-element-88ede4e{
        width:31.191%;
    }
    .elementor-17807 .elementor-element.elementor-element-486047e{
        width:77.494%;
    }
    .elementor-17807 .elementor-element.elementor-element-2043734{
        width:22.468%;
    }
    .elementor-17807 .elementor-element.elementor-element-c97c162{
        width:60%;
    }
    .elementor-17807 .elementor-element.elementor-element-99e7dbc{
        width:39.961%;
    }
    .elementor-17807 .elementor-element.elementor-element-df45e70{
        width:86%;
    }
    .elementor-17807 .elementor-element.elementor-element-a69a21d{
        width:14%;
    }
    .elementor-17807 .elementor-element.elementor-element-732d8bd{
        width:25%;
    }
    .elementor-17807 .elementor-element.elementor-element-2ee53fc{
        width:5%;
    }
    .elementor-17807 .elementor-element.elementor-element-96357c7{
        width:51.984%;
    }
    .elementor-17807 .elementor-element.elementor-element-86d836f{
        width:4.972%;
    }
    .elementor-17807 .elementor-element.elementor-element-cf3119c{
        width:13.016%;
    }
    .elementor-17807 .elementor-element.elementor-element-67a783e{
        width:25%;
    }
    .elementor-17807 .elementor-element.elementor-element-11d9006{
        width:5%;
    }
    .elementor-17807 .elementor-element.elementor-element-f8933c5{
        width:51.984%;
    }
    .elementor-17807 .elementor-element.elementor-element-69f32df{
        width:4.972%;
    }
    .elementor-17807 .elementor-element.elementor-element-170f6e7{
        width:13.016%;
    }
    .elementor-17807 .elementor-element.elementor-element-a3d3609{
        width:25%;
    }
    .elementor-17807 .elementor-element.elementor-element-5993c59{
        width:5%;
    }
    .elementor-17807 .elementor-element.elementor-element-378113d{
        width:51.984%;
    }
    .elementor-17807 .elementor-element.elementor-element-ce91548{
        width:4.972%;
    }
    .elementor-17807 .elementor-element.elementor-element-6275ea5{
        width:13.016%;
    }
}
/* Start custom CSS for html, class: .elementor-element-79bbcb9 */
.votos-validos {
     width: 100%;
     font-size: 40px;
     font-weight: 900;
     text-align: center;
     border-bottom: solid;
     border-top-color: transparent;
     border-left-color: transparent;
     border-right-color: transparent;
}
/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-8448ebb */
.quantidade-cadeiras {
     width: 100%;
     font-size: 40px;
     font-weight: 900;
     text-align: center;
     border-bottom: solid;
     border-top-color: transparent;
     border-left-color: transparent;
     border-right-color: transparent;
}
/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-3775d14 */
.resultado-quociente{
     font-size: 60px;
     background-color: transparent;
     border-style: none;
     color: #00FF6F;
     font-weight: 900;
     width: 100%;
     text-align: center;
}
/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-8ec9a86 */
.SobraEleitoral{
     background-color: transparent;
     color: #1D1D1B;
     border-color: transparent;
     font-size: 45px;
     font-weight: 900;
     color: #7600FF;
}
/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-c6c3df6 */
.Total-Candidatos{
     font-size: 40px;
     font-weight: 900;
     color: yellow;
     margin: 0;
}
/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-4dbe9df */
.quantidadeCandidato {
     width: 40%;
     font-size: 40px;
     font-weight: 900;
     text-align: center;
     border-bottom: solid;
     border-top-color: transparent;
     border-left-color: transparent;
     border-right-color: transparent;
}
 input[type="text1"] {
     background: #FFFFFF75 ;
}
/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-76b3db7 */
.tabela-customizada {
     width: 100%;
     border-collapse: collapse;
}
 .tabela-customizada th, .tabela-customizada td {
     padding: 8px;
     border: 1px solid #ccc;
}
 .tabela-customizada th {
     font-weight: 900;
     text-transform: uppercase;
     color: white;
     background-color: black;
}
 .nome-coluna {
     width: 45%;
     height: 50px;
}
 .outras-colunas {
     width: 13.5%;
     height: 50px;
}
 .linha-tabela {
     height: 50px;
    /* Altura desejada para todas as linhas */
}
 .tabela-customizada input[type="text"] {
     width: 100%;
     height: 100%;
     border: none;
     padding-left: 20px;
     font-size: 20px;
}
 input[type="number"] {
     width: 100%;
     height: 100%;
     border: none;
     padding-left: 20px;
     font-size: 20px;
}
/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-25d1b71 */
.ResultadoSomaVotos{
     font-size: 50px;
     font-weight: 900;
     padding-left: 20px;
}
/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-67055df */
.Mensagem-comparacao{
     font-size: 30px;
     text-align: center;
     color: #7600FF;
     font-weight: 800;
     padding: 20px;
}
 .destaque-vermelho {
     color: red;
}
 .destaque-verde {
     color: green;
}
/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-afbe59d */
.Botao-compartilhar{
     font-size: 30px;
     padding: 40px;
     background-color: #7600FF;
     color: #fff;
}
/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-f22b1eb */
.PorcentagemMulheres{
     font-size: 40px;
     color: white;
     width: 100%;
     background-color: transparent;
     border-color: transparent;
}
 .destaque-vermelho {
     color: red;
}
 .destaque-verde {
     color: green;
}
/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-b9cec5d */
.votoMinimo{
     font-size: 40px;
     font-weight: 900;
     color: white;
     width: 100%;
     background-color: transparent;
     border-style: none;
}
/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-3edaebb */
.votoMinimoSobra{
     font-size: 40px;
     font-weight: 900;
     color: white;
     width: 100%;
     background-color: transparent;
     border-style: none;
}
/* End custom CSS */